删除AK | 大装置帮助中心
跳到主要内容

删除AK

接口描述​

DELETE /v1/users/{user_id}/aks/{ak_id} 删除AK

请求头(Request Header)​

参考认证(authentication)

请求参数(Request Parameters)​

名称位置类型必须描述
user_idpathstring(uuid)true用户id
ak_idpathstring(uuid)trueAK id

请求体(Request Body)​

无

请求示例(Request Example)​

curl --request DELETE \
--url https://example.com/v1/users/497f6eca-6276-4993-bfeb-53cbbbba6f08/aks/497f6eca-6276-4993-bfeb-53cbbbba6f08 \
--header 'Accept: application/json' \
--header 'Authorization: Bearer {access-token}'

响应参数(Response Parameters)​

StatusMeaningDescriptionSchema
200OKOKNone

响应示例(Response Example)​

200 Response

{
"code": 0,
"message": "string",
"details": [
{
"@type": "string"
}
]
}